<!DOCTYPE html>
<html lang="eS">

<head>
    <title>Actividad 2 JS</title>
    <meta charset="UTF-8">

    <link rel="stylesheet" href="estilo.css">
</head>

<body>

    <div id="form">
        <span>Ingrese números a sumar:</span>

        <input id="input-uno" type="text">
        <input id="input-dos" type="text">
        <div id="resultado"></div>
        <button id="btn1">sumar</button><br>
        <button id="btn2">restar</button> <br>
        <button id="btn3">multiplicar</button> <br>
        <button id="btn4">dividir</button> <br>

    </div>



    <script src="codigo.js"></script>
</body>

</html>